@charset "UTF-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	text-align: center;
	color: #006;
}
.oneColFixCtrHdr #container {
	width: 980px;  
	background: #FFFFFF;
	margin: 0 auto;  
	text-align: left;  
}
.oneColFixCtrHdr #header {
	padding: 0 10px 0 20px;
	text-decoration: none;
}
.oneColFixCtrHdr #header h1 {
	margin: 0;
	padding: 10px 0;
	font-size: 18px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-decoration: none;
	text-align: center;
}
.oneColFixCtrHdr #mainContent {
	background: #FFFFFF;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	text-decoration: none;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.oneColFixCtrHdr #container p {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 23px;
	font-style: normal;
	color: #003;
	text-decoration: none;
	text-align: left;
	line-height: 150%;
}
.oneColFixCtrHdr #container #mainContent h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	font-variant: small-caps;
	font-weight: bold;
	color: #003;
	text-decoration: none;
	text-align: center;
	margin-bottom: -3px;
}

.oneColFixCtrHdr #container #mainContent h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	font-variant: normal;
	color: #003;
	text-decoration: none;
	text-align: center;
	margin-bottom: -3px;
.oneColFixCtrHdr #footer {
	padding: 0 10px;  
	background:#FFF;
}

.oneColFixCtrHdr #container #mainContent ol,  ul,  li {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
	color: #003;
	text-decoration: none;
}
.oneColFixCtrHdr #footer {
	padding: 0 10px;  
	background:#FFF;
}
.oneColFixCtrHdr #footer p {
	margin: 0;  
	padding: 10px 0;  
}

.oneColFixCtrHdr #container #mainContent .soustitre {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 14px;
	text-decoration: none;
	text-align: center;
}
.oneColFixCtrHdr #container #mainContent .notes {
	font-size: 18px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
text-align: left;
line-height: normal;
}
.copyrights {
	font-size: 13px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}

a:link {
	color: blue;
	text-decoration: none;
}
a:visited {
	color: red;
	text-decoration: none;
}
a:link:hover, a:visited:hover {
	color: #FFCC99;
	background-color: #006633;
	text-decoration: none;
}
a:link:active, a:visited:active {
	color: #99FFCC;
	background-color: #FFFF33;
	text-decoration: none;
}